#!/bin/bash
## Build v0.1

REPO=https://git.xoservice.nl/marcel/deploy
GREEN='\033[0;32m'
RED='\033[0;31m'
NOCOL='\033[0m'

echo -e "${GREEN}XO Application deployment...${NOCOL}"
echo -n

if [[ -z $1 ]]
then
        echo "${RED}no package selected, exitting${NOCOL}"
        exit 1
else
        bash -c "$(curl -fsSL $REPO/raw/master/$1/install.sh)"
fi
